﻿
.brand {
	float: left;
	max-width: 50%;
	text-align: left;;
}

.brand img {
	max-height: 40px;
}

	.tile_container {
        width: 50%;
    }

.home h2.border-top {
  margin-right: 3%;
  margin-left: 3%;
  padding-top: 25px;
  color: #2a2773;
  border-top: dotted #90ccdb;
  border-bottom: none;
  border-top-width: 2px;
}



.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


.clear{
	clear:both;
}


.content {
  width: 100%;
  height: 100%;
}
.action-listing .listing-right-wrapper{display:none;}
.animal-contain section.animal-tertiary .related .listing .listing-right{width:50%;float:left;padding:10px 0 0 20px;}
.animal-contain section.animal-tertiary .related .listing .listing-right p{display:none;line-height:17px;line-height:1.0625rem;font-size:13px;font-size:0.8125rem;color:#122a57;}

#header #branding img {border-top: 4px solid #000;border-bottom: 1px solid #000;clear: both;display: block;}


#learn-more-left{ margin: 30px 0 0 0; padding: 0; }

    .container .eight.columns                   { width: 460px; }

        
        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns, 
        .container .one-third.column, 
        .container .two-thirds.column  { width: 300px; }

        
        .container .one.column,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column, 
        .container .two-thirds.column { width: 420px; }

#mobile-menu.interactive li.menu-item { height: auto !important; }
.view-wishlist td.active{background-color:transparent;}
.region-header .view-planting-zone-finder .throbber{display:none;}
.view-planting-zone-finder{float:left !important;clear:right;}
.view-planting-zone-finder .views-exposed-widget{padding-top:0px !important;}
.popup-element-body .view-commerce-cart-form{padding:10px;}
.popup-element-body .view-commerce-cart-form ul{margin-top:0 !important;border-top:none !important;}
#popup-element-0-active .view-commerce-cart-form li.views-row{text-align:left;width:100% !important;padding:0;border:none;}
#popup-element-0-active .view-commerce-cart-form .view-footer a{background:#456605;border:none;color:#fff;cursor:pointer;font-size:0.929em;font-weight:normal;text-align:center;margin-bottom:1em;margin-right:0.6em !important;padding:4px 17px;-moz-appearance:none;-webkit-appearance:none;appearance:none;}
.view-mode-teaser .field-type-taxonomy-term-reference .field-label,.view-mode-teaser .field-type-taxonomy-term-reference ul.links{font-size:0.821em;}
.view-twitter-feed h3{display:inline-block;}
.view-twitter-feed .views-row{background-color:rgba(0,0,0,0.063);border-radius:5px;margin-bottom:.5em;padding:.5em;}
.view-twitter-feed .views-field-field-tweet-author{vertical-align:top;}
.view-twitter-feed .views-field-field-tweet-linked-images{display:inline-block;float:right;}
.view-twitter-feed .views-field-field-tweet-contents{display:table-cell;}
.views-row .node-teaser,.view-custom-search .views-row{margin:1em 0;background-color:rgba(0,0,0,0.063);border-radius:5px;padding:0 1em 1em;}
.search-result .field-type-image,.node-teaser .field-type-image,.view-custom-search .views-row .views-field-field-image{float:right;display:inline-block;margin-left:1em;}
.view-custom-search .views-row .views-field-title a{color:#181818;display:block;font-size:1.429em;line-height:1.4;width:100%;padding-top:18px;}
.view-custom-search .views-row .views-field-body{display:inline-block;}
.view-custom-search .views-row .views-field-totalcount{color:#68696b;text-align:right;}
.view-custom-search .search-results-view .form-submit{font-size:25px;height:30px;line-height:0;margin-top:2px !important;}
.popup-layout .view-display-id-block_1 ul li{border-bottom:1px dotted #C0C0C0 !important;list-style:none outside none;margin:0 10px;padding:10px 0;}
.popup-layout .view-display-id-block_1 ul li.views-row-last{border-bottom:medium none !important;}
.popup-layout .view-display-id-block_1 .view-content ul{background:none repeat scroll 0 0 #FFFFFF;border-radius:5px;color:#456605 !important;}
.popup-layout .view-display-id-block_1 ul li a{color:#456605 !important;}
.popup-layout .view-display-id-block_1 .line-item-total{border-bottom:1px dotted #FFFFFF !important;border-top:1px dotted #FFFFFF !important;margin-bottom:15px;padding:7px 0;}
.popup-layout .view-display-id-block_1 li.line-item-summary-view-cart a,.popup-layout .view-display-id-block_1 li.line-item-summary-checkout a{background:none repeat scroll 0 0 #FFFFFF;border-radius:5px;color:#FFFFFF;padding:10px !important;text-decoration:none;}
.popup-layout .view-display-id-block_1 li.line-item-summary-checkout{margin-top:5px;}
.popup-element-body .view-commerce-cart-form ul.inline .first,.popup-element-body .view-commerce-cart-form ul.inline .last{margin-top:.25em;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display{clear:both;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content{padding:15px;position:relative;width:55%;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .content .field-name-field-images{position:relative;width:130px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .content .field-name-field-images img{border:#d7d7d7 solid 1px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .commerce-product-sku .commerce-product-sku-label,div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .views-label,div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label{color:#3b3b3b;float:left;font-size:12px;font-weight:bold;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field{clear:both;margin:0;text-align:left;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .field .field-label{display:inline;float:left;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total{clear:both;font-size:20px;margin-top:25px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .views-label{float:left;padding-right:5px;}
div.messages.commerce-add-to-cart-confirmation .view-confirm-message-product-display .view-content .views-field-commerce-total .field-content{color:#456605;display:inline;float:right;}
.view .progress-disabled{float:none;}

.view-commerce-cart-block .views-field-quantity{white-space:nowrap;}
.view-commerce-cart-block tr{vertical-align:top;}
.view-commerce-cart-block td.price,.view-commerce-cart-form td.price,.view-commerce-cart-summary td.price{white-space:nowrap;}
.view-commerce-cart-form tr,.view-commerce-cart-summary tr{vertical-align:top;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}

.main-header .mobile-tools { position: relative; padding: 20px 0; text-align: center; color: #ffffff; }

.lt-ie9 .main-header .mobile-tools { display: none; }

.main-header .mobile-tools a { color: #ffffff; font-size: 20px; padding: 0; margin: 0 22px; }

.main-header .mobile-tools a:hover { color: #ffffff; }

.pllexislider { margin: 0; padding: 0; }
 
.pllexislider .slides img {width: 100%; display: block;}

.pllexislider .slides:after { display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}



.jr-insta-thumb .no-bullet, .pllexislider .no-bullet { list-style: none; margin: 0 0 0 0; padding: 0 0 0 0; clear: both; }

.pllexislider .slides { zoom: 1; overflow: hidden; }



.pllexislider .pllex-control-nav { z-index:2; position: absolute;  top: 10px; right: 0; padding: 0 15px; margin-right: auto; margin-left: auto }

.pllexislider-overlay .pllex-control-nav { display:none; }

.pllexislider .pllex-control-nav li { margin: 0 3px; display: inline-block; zoom: 1; *display: inline; }

.pllexislider .pllex-control-paging li a { width: 11px; border: none; height: 11px; display: block; background: #fff; background: rgba(255,255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: inset 0 0 2px rgba(0,0,0,0.3); -moz-box-shadow: inset 0 0 2px rgba(0,0,0,0.3); -o-box-shadow: inset 0 0 2px rgba(0,0,0,0.3); box-shadow: inset 0 0 2px rgba(0,0,0,0.3); }

.pllexislider .pllex-control-paging li a:hover,
.pllexislider .pllex-control-paging li a.pllex-active { background: rgba(0,0,0,0.6); -webkit-box-shadow: 0px 0px 1px 2px rgba(255,255,255,1); -moz-box-shadow: 0px 0px 1px 2px rgba(255,255,255,0.7); box-shadow: 0px 0px 1px 2px rgba(255,255,255,1);}

.pllexislider .pllex-control-paging li a.pllex-active { cursor: default; }



.pllexislider .pllex-direction-nav { z-index:2; position: absolute; list-style:none; padding: 0; top: 7px; right: 7px; margin: 0; background-color: rgba(0,0,0, 0.6); -webkit-border-radius: 15%; -moz-border-radius: 15%; -o-border-radius: 15%; border-radius: 15%; }

.pllexislider-overlay .pllex-direction-nav { display:none; }

.pllexislider .pllex-direction-nav li a { line-height: normal; overflow: hidden; display: block; border: 0 }

.pllexislider .pllex-direction-nav li a:focus { outline: 0 }

.pllexislider .pllex-direction-nav li:first-child { float: left; margin-right: 0; border-left: 0; border-right: 1px solid gray;  }

.pllexislider .pllex-direction-nav li { list-style:none; float: right; margin: 0; border-right: 0; border-left: 1px solid #1e1e1e; }

.pllexislider .pllex-direction-nav .pllex-next:before, 
.pllexislider .pllex-direction-nav .pllex-prev:before { font-family: Arial,Helvetica,sans-serif; display: inline-block; padding: 0 4px 1px; speak: none; color: #fff; font-size: 18px; text-shadow: 0 2px 0 rgba(0, 0, 0, 1); }

.pllexislider .pllex-direction-nav .pllex-next:before { content: '\25BA'; }

.pllexislider .pllex-direction-nav .pllex-prev:before { content: '\25C4'; }



.pllexislider-normal ul li .jr-insta-datacontainer { margin-top:5px; margin-bottom: 5px; display: block; }

.pllexislider-normal ul li .jr-insta-datacontainer .jr-insta-username { text-decoration: none; display: inline-block; }

.pllexislider-normal ul li .jr-insta-datacontainer .jr-insta-time { float: right; display: inline-block; text-align: right; }

.pllexislider-normal ul li .jr-insta-datacontainer .jr-insta-caption { line-height: normal;  margin-top: 5px; margin-bottom: 5px; display: block; clear : both }



.pllexislider-overlay a { color: #ffffff; text-decoration: none; }

.pllexislider-overlay ul li .jr-insta-wrap { position: relative; color: #FFF; line-height: normal; }

.pllexislider-overlay ul li .jr-insta-wrap .jr-insta-datacontainer { position: absolute; display: none; left: 0; bottom: 0; width: 100%; text-shadow: 0 0 5px rgba(0,0,0,0.7); background: rgba(0,0,0,0.4); padding: 5px 15px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.pllexislider-overlay ul li .jr-insta-wrap .jr-insta-datacontainer .jr-insta-username a { color: #FFF !important; text-decoration: none; font-weight: bold; }
 
.pllexislider-overlay ul li .jr-insta-wrap .jr-insta-datacontainer .jr-insta-time { float:right; text-align: right; }

.pllexislider-overlay ul li .jr-insta-wrap .jr-insta-datacontainer .jr-insta-caption { line-height: normal; color: #FFF;  margin-top: 5px; margin-bottom: 5px; display: block; }

    header #social-box {
      position: relative;
      text-align: center;
      right: auto;
      top: auto; }

      header #social-box ul li {
        float: none;
        display: inline-block;
        margin: 0 5px 12px; }


  #social-box ul li.phone a {
    padding: 0; }

    #social-box ul li.phone a span {
      display: none; }

    header.dark #social-box ul li {
      background: #fff; }

      header.dark #social-box ul li.search {
        overflow: hidden; }

        header.dark #social-box ul li.search a:hover {
          background: #fff; }

        header.dark #social-box ul li.search.active {
          background: #fff; }

    header.dark #social-box a {
      background: #fff; }

      header.dark #social-box a:hover {
        background: #fff !important; }


#social-box {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 14px;
  color: #aaa; }

  #social-box ul {
    list-style: none;
    margin: 0;
    padding: 0; }

  #social-box ul li {
    -webkit-border-radius: 13px;
    border-radius: 13px;
    float: left;
    margin: 0 0 0 15px;
    background: #ddd; }

    #social-box ul li a {
      transition: background-color 0.1s ease-out;
      -moz-transition: background-color 0.1s ease-out;
      -webkit-transition: background-color 0.1s ease-out;
      -o-transition: background-color 0.1s ease-out;
      -webkit-border-radius: 13px;
      -moz-border-radius: 13px;
      border-radius: 13px;
      display: block;
      min-width: 26px;
      height: 26px;
      padding: 0 0 0 0;
      background: #ddd;
      text-align: center;
      line-height: 27px;
      color: #FFF;
      float: left; }

    #social-box ul li.youtube a:hover {
      background-color: #c22e2c; }

    #social-box ul li.flickr a:hover {
      background-color: #fd0083; }

    #social-box ul li.instagram a:hover {
      background-color: #7f4837; }

    #social-box ul li.pinterest a:hover {
      background-color: #c81c1e; }

    #social-box ul li.dribbble a:hover {
      background-color: #de4a84; }

    #social-box ul li.tumblr a:hover {
      background-color: #35506b; }

    #social-box ul li.twitter a:hover {
      background-color: #00aced; }

    #social-box ul li.facebook a:hover {
      background-color: #3B5998; }

    #social-box ul li.linkedin a:hover {
      background-color: #4875B4; }

    #social-box ul li.google a:hover {
      background-color: #C63D2D; }

    #social-box ul li.phone a:hover {
      background-color: #6dd043; }

    #social-box ul li.rss a:hover {
      background-color: #f89333; }

    #social-box ul li.email a:hover {
      background-color: #0073c6; }

    #social-box ul li.search {
      overflow: hidden; }

      #social-box ul li.search a {
        background: none; }

      #social-box ul li.search.active form input {
        width: 80px;
        padding-right: 15px;
        opacity: 1; }

  #social-box form {
    float: left; }

    #social-box form input {
      transition: width 0.25s ease-out;
      -moz-transition: width 0.25s ease-out;
      -webkit-transition: width 0.25s ease-out;
      -o-transition: width 0.25s ease-out;
      padding: 6px 0 0 0;
      outline: none;
      color: #fff;
      border: none;
      width: 0;
      opacity: 0;
      background: none; }


	
	a, .color-scheme, .dropcap, header.dark #social-box a, header.dark #social-box form input, .stack-callout em, .stack-callout.bg-dark .button-primary, ul.price-list li.row-price sup, ul.price-list li.row-price em, header.light #primary-nav a:hover, header.dark #primary-nav ul li a:hover, .stack-callout.bg-dark .callout-icon, .feature-title i, .widget-title .word1, .stack-section-title h1 em { color: #115e8b; }

		header.dark #social-box a,
		header.dark #social-box form input { color: #115e8b; }
#footer .copyright{color:#fff;margin-top:23px;font-size:12px;}
.megamenu-item  ul{left:0;list-style:none;margin-left:-200px;}
.megamenu-menu .megamenu-parent-0  .megamenu-item{left:0;font-size:.9em;}
.megamenu-item{left:0;font-size:.9em;padding-left:8px;padding-right:10px;}
.megamenu-item a{color:#011f36!important;}
.megamenu-item a:hover{color:#014d85!important;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{font-size:120%;}
.section-title{text-transform:uppercase;color:#000;font-size:20px;line-height:23px;font-weight:500}

#page-container .side-bar-right.closed .login-form {
  visibility: hidden;
}

#page-container .side-bar-right.open .login-form {
  visibility: visible;
}

#page-container .side-bar-right.register .login-form,
#page-container .side-bar-right.forgot-email .login-form,
#page-container .side-bar-right.forgot-password .login-form {
  display: none;
}

.login-form .divider {
  position: relative;
  color: #ecedef;
}

.login-form .divider hr {
  border-top: 1px solid #ecedef;
}

.login-form .divider p {
  position: absolute;
  top: -9px;
  left: 50%;
  background: #445361;
  margin-left: -26px;
  padding: 0 20px;
}




.footer
{
	border-top:1px solid #dfdfdf;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:20px;
}

.sb-widget .menu-item:first-child, .sb-widget .page_item:first-child a, .sb-widget .cat-item:first-child, .footer-widget .menu-item:first-child, .footer-widget .page_item:first-child a, .footer-widget .cat-item:first-child { padding-top: 0; }

.sb-widget .menu-item, .sb-widget .page_item a, .sb-widget .cat-item, .footer-widget .menu-item, .footer-widget .page_item a, .footer-widget .cat-item { line-height: 1.3; }


.map {
	margin-top:8px;
}

#primary, #secondary {width: 310px; }


#primary #text-17, #primary #facebook-likebox-2, #primary #text-27, #primary #text-28 {background: none; border: none; }


#primary .widget_search #s {width:82%; }
	
	#primary .sidebarSocialClub a {padding: 0 12px;}

	#primary .sidebarSocialClub span {font-size: 65px; color: #3bafe1; line-height:65px;}

	#primary .sidebarSocialClub:first-child {margin-left:8px; }

	.archive #primary, .search #primary {margin-top: 30px; }

	#primary li div {margin-top: 0; margin-bottom: 12px; }

	#primary ul { -moz-column-count: 2; -moz-column-gap: 0px; -webkit-column-count: 2; -webkit-column-gap: 0px; column-count: 2; column-gap: 0px; width: 725px; }

    #primary .widget-area ul li { display: inline-block; margin: 12px 20px 0; width: 100%; }

    #primary ul.xoxo .widget_twitter {display:block; }

    #primary ul.xoxo .widget_twitter ul li {width: 290px; display:block; 
    	-webkit-column-break-inside:avoid;
    	-moz-column-break-inside:avoid;
    	-o-column-break-inside:avoid;
    	-ms-column-break-inside:avoid;
    	column-break-inside:avoid; }

    #primary .widget_twitter ul li {width: auto; margin: 0; float: none; display:inherit; 
   	-moz-column-count: 1; -moz-column-gap: 0px;
    -webkit-column-count: 1; -webkit-column-gap: 0px;
    column-count: 1; column-gap: 0px; }

    #primary ul.xoxo .widget_search {margin-top: 0; }

	#primary,#secondary {float: left;overflow: hidden; margin-left: 10px; }


#main .widget-area ul {padding: 0;}

.widget-area ul li {background: #F5F5F5; border: 1px solid #D9D9D9; }

.widget-area ul li h3 {color: #FFF; background: #86d06c; text-transform: uppercase; font: 1em "KarlaBold", "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 1.625em; padding: 5px 5px 5px 12px;  font-weight: normal; }

.widget-area .widget_twitter ul {list-style-type: none; padding-bottom: 13px; margin-left: 0; }

#main .widget-area ul ul {margin-left: 0; }

.widget-area .widget_twitter ul li { border: 0; padding: 12px 10px;}

	#footer-widget-area .widget-area, #site-generator, #site-description  {width: 23.40425535%   }

	#main .widget-area ul li {width: 310px; margin: 12px 20px 0; float: left; }
#main .ui-widget-content,.dt-mega-menu .sub-nav ul:after,.dt-mega-parent.new-row,.gap,.gap-10,.gap-20,.gap-30,.gap-40,.hr-thick,.hr-thin,.sidebar-left .wf-wrap:after,.sidebar-right .wf-wrap:after,.vc_empty_space{clear:both}
.landing-page .a-spot .bullet-list{float:left;margin-right:35px}
.previous-year .bullet-list{margin:10px 0 0}
.local-module .bullet-list{padding-top:3px}
.filter-results-section .filter-results .bullet-list{padding-top:5px;margin-bottom:0}
.filter-results-section .filter-results .bullet-list li{margin-bottom:0}
.news-article-module .article-content article .bullet-list{margin-bottom:12px}
.bullet-list-fundrising ul{width:29%!important}

#topmenu ul .current-menu-parent ul .current-menu-item ul .menu-item a{ padding:4px;}
.thumbnail .caption{padding:9px;color:#333}

	.skw-content .caption {
		opacity: 1 !important;
		clear: both;
		width: 100%;
		left: 0;
		top: 0;
		max-width: 100% !important;
		overflow: hidden;
		padding: 15px 20px 10px 20px !important;
	}

	.skw-content .caption h2 {
		max-height: 75px !important;
		line-height: 26px !important;
		font-size: 17px !important;
	}

	.skw-content .caption p {
		max-width: 90% !important;
		max-height: 103px !important;
	}

.skw-content.active .caption {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}


.slide-excerpt {
	background-color: #fff;
	filter: alpha(opacity=80);
	display: block;
	margin: 10px;
	opacity: 0.8;
	padding: 0;
	position: absolute;
	z-index: 8;
}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}
#packages-button:hover,#tours-button:hover,#fun-button:hover,#about-portugal:hover{background:#3b7bcd;}
#packages-button:hover #packages,#tours-button:hover #tours,#fun-button:hover #fun,#about-portugal-button:hover #about-portugal{display:block;}

#masthead .container #languages-switcher {
  float: right;
  border-left: 1px solid #dbdbdb;
  border-right: 1px solid #dbdbdb;
  font-size: 16px;
  font-family: 'montserratregular';
  text-transform: uppercase;
  text-decoration: none;
  color: #a1a9af;
  height: 100%;
  cursor: pointer;
}

#masthead .container #languages-switcher .dropdown-toggler {
  width: 100%;
  height: 100%;
  width: 70px;
  text-align: center;
}

#masthead .container #languages-switcher .dropdown-menu {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 0px 0px 0px -1px;
  border: 1px solid #dbdbdb;
}

#masthead .container #languages-switcher .dropdown-menu a {
  color: #4D5D69;
}

#masthead .container #languages-switcher:hover,
#masthead .container #languages-switcher.open {
  color: #4D5D69;
}

.dropdown,
.dropup {
  position: relative;
}

.dropdown-toggle:focus {
  outline: 0;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  text-align: left;
  list-style: none;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}

.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.dropdown-menu-right {
  right: 0;
  left: auto;
}

.dropdown-menu-left {
  right: auto;
  left: 0;
}

.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.42857143;
  color: #777;
  white-space: nowrap;
}

.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px solid;
}

.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 2px;
}

  .navbar-right .dropdown-menu-left {
    right: auto;
    left: 0;
  }

.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}

.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-group.open .dropdown-toggle.btn-link {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

  .navbar-inverse .navbar-nav .open .dropdown-menu .divider {
    background-color: #080808;
  }

#masthead .container #navbar-primary ul li.dropdown:before,
#masthead .container #navbar-secondary ul li.dropdown:before {
  display: block;
}

#masthead .container #o7-menu-item.dropdown:before {
  display: block;
}

	
	body.search .divider {
		display: none;	
	}


.divider {
	height: 20px;
}


.divider-border {
	margin: 35px 0px 35px 0px;
	border-bottom: 1px solid #ddd;
}


.centered-text .divider-small-border {
	margin: 25px auto;
}


.divider-small-border {
	margin: 25px 0;
	width: 20%;
	border-bottom: 1px solid #ddd;
}


.light .divider-small-border {
	border-bottom: 1px solid rgba(255,255,255,0.6);
}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

  .vc_col-sm-12 {
    width: 100%;
  }

#content_box {
    float: left;
    width: 100%;
}

.ss-full-width #content_box {
    padding-right: 0;
    padding-left: 0;
}
